Subject: Gene Wolfe's gone over my head again...

From: Curt Wiederhoeft <curtw at euler.jsc.nasa.gov>
Date: Fri, 18 Oct 1991 19:32:34 +0000

I have heard that with very careful reading, it is possible to deduce the
real name of the character "Number Five" in Gene Wolfe's _The Fifth Head of
Cerberus_.  Either I'm too dense, or it's something French (I can't speak
it), but I've read the book twice this week, (and three other times in the
past seven years) and I always come up blank.  OK, Mr. Wolfe, UNCLE!  I've
recognized about half a dozen hints and allusions, but that's as far as I
can go.  If there's someone out there who knows the answer, please contact
me.

Curt Wiederhoeft
curtw at euler.jsc.nasa.gov